
#menu {
    display: block;
}
#menu ul {
    border: 0 none;
    list-style: none;
    margin: 0;
    padding: 0;
}
#menu li {
    border: 0 none;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
#menu a {
    display: block;
}
#menu li li {
    width: 100%;
}
#menu li li ul {
    left: 0;
    top: 0;
}
#menu li li:hover ul {
    left: 100%;
}
#menu li ul {
    display: none;
    position: absolute;
    z-index: 1000;
}
#menu li:hover > ul {
    display: block;
}
#menuList::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
#menu {
}
#menu li:hover {
}
#menu a {
    padding-left: 7px;
    padding-right: 7px;
    text-decoration: none;
    vertical-align: middle;
}
#menu li:hover > a {
    text-decoration: underline;
}
#menu li a:hover {
    text-decoration: underline;
}
#menu li ul {
    background-color: #dddddd;
    border: 1px solid #777777;
    width: 180px;
}
#menu li ul a {
    color: #444444;
    padding: 2px;
}
#menu li li.submenu {
}
